Работа на одном компьютере eToken и Vpn-Key-TLS

Roman_Sein

Администратор
Команда форума
<r>Уважаемые пользователи!

При совместном использовании на компьютере двух токенов eToken и Vpn-Key-TLS возможна ошибка драйвера смарт-карты, в случае использования <B><s></s>eToken PKI Client 5.1 SP1 (si_jcpki_1.0.0.10)<e></e></B>. Данное ПО не поддерживает работу на Windows 8 и Windows 10.

На <B><s></s>Windows 8<e></e></B> и <B><s></s>10<e></e></B> ПО с драйвером <B><s></s>SafeNet Authentication Client 9.0<e></e></B> проблема отсутствует. Скачать: <URL url="http://www.aladdin-rd.ru/support/downloads/38524/">http://www.aladdin-rd.ru/support/downloads/38524/</URL>
На <B><s></s>Windows 7<e></e></B> нужно использовать ПО с драйвером <B><s></s>eToken PKI Client 5.1 SP1<e></e></B>. Скачать : <URL url="http://www.aladdin-rd.ru/support/downloads/26037/">http://www.aladdin-rd.ru/support/downloads/26037/</URL></r>
 
Сверху